#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-middleware-static
version:              0.9.2
visibility:           public
id:                   wai-middleware-static-0.9.2-7hCcUHIVk0m9MNp7PrnnVv
key:                  wai-middleware-static-0.9.2-7hCcUHIVk0m9MNp7PrnnVv
license:              BSD-3-Clause
copyright:            (c) 2012-2014 Andrew Farmer
maintainer:           Andrew Farmer <afarmer@ittc.ku.edu>
author:               Andrew Farmer <afarmer@ittc.ku.edu>
stability:            experimental
homepage:             https://github.com/scotty-web/wai-middleware-static
synopsis:             WAI middleware that serves requests to static files.
description:
    WAI middleware that intercepts requests to static files and serves them
    if they exist.

    [WAI] <http://hackage.haskell.org/package/wai>

category:             Web
abi:                  80e83a776d6679a09cf4a6e948b65ffd
exposed:              True
exposed-modules:      Network.Wai.Middleware.Static
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-middleware-static-0.9.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-middleware-static-0.9.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-middleware-static
hs-libraries:         HSwai-middleware-static-0.9.2-7hCcUHIVk0m9MNp7PrnnVv
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-C9uq1sTK1sbBwe0Rq0s3fV directory-1.3.6.2
    expiring-cache-map-0.0.6.1-CJM8LtXRtIn8GWlQM9NhIb filepath-1.4.2.1
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh text-1.2.5.0 time-1.9.3
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46

haddock-interfaces:
    /usr/share/doc/haskell-wai-middleware-static/html/wai-middleware-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-middleware-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

